#billing_phone-description {
    display: block !important;
}
a.added_to_cart.wc-forward {
    display: none !important;
}

.bapf_head h3 {
    color: #343332;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.bapf_body {
    padding: 20px 0;
}

.bapf_sfilter.bapf_ckbox input[type=checkbox] {
    margin: 0;
    margin-inline-end: 5px;
    top: 0;
    border: 1px solid #707070;
    border-radius: 1px;
    height: 15px !important;
    width: 15px !important;
    padding: 0 !important;
    border-radius: 2px !important;
}

.bapf_sfilter ul li {
    display: block;
    color: #343332;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 0 !important;
    border-bottom: 1px #eee solid;
    height: auto !important;
}

.bapf_sfilter ul li label {
    margin: 0;
}

.bapf_radio_chck ul li input[type=checkbox]:checked:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    right: 4px;
    width: 4px;
    height: 9px;
    border: solid var(--main-color);
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}

.irs--sharp .irs-handle {
    background: var(--main-color);
    width: 10px;
    height: 10px;
    background: #fff;
    box-shadow: 0px 3px 10px #00000029;
    border: none;
    top: 25px;
    border-radius: 50%;
}

.irs--sharp .irs-line {
    background: #B5B5B5;
    height: 3px;
}

.irs--sharp .irs-min, .irs--sharp .irs-max, .irs--sharp .irs-from, .irs--sharp .irs-to, .irs--sharp .irs-single {
    background: transparent;
    color: #343332;
    direction: rtl;
    display: flex;
    font-family: 'Cairo';
}

.irs--sharp .irs-bar {
    background: var(--main-color);
}

.irs--sharp .irs-handle>i:first-child {
    opacity: 0;
}

.irs--sharp .irs-from:before, .irs--sharp .irs-to:before, .irs--sharp .irs-single:before {
    opacity: 0;
}

.woocommerce-product-gallery__image {
    max-height: 400px;
    height: 400px;
}

.woocommerce-product-gallery__image a {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.woocommerce-product-gallery__image a img {
    max-height: 100%;
}

.woocommerce div.product .product_title {
    font-size: 30px;
    /* font-family: 'neoMed'; */
}

.woocommerce div.product div.summary .price-container {
    display: flex;
    align-items: center;
}

.woocommerce div.product div.summary .price-container .price {
    font-size: 16px;
    margin-inline-end: 10px;
    color: var(--main-color) !important;
}

.woocommerce div.product div.summary .price-container .price del {
    color: #999;
    font-size: 14px;
}

.woocommerce div.product div.summary .price-container .price ins {
    text-decoration: none;
}

.woocommerce div.product div.summary .stock.in-stock {
    margin: 10px 0;
    color: #666;
    font-size: 16px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: var(--main-color) !important;
    color: #fff !important;
	
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: var(--sec-color) !important;
    color: #fff !important;
}

.woocommerce div.product .woocommerce-product-rating .star-rating span, .woocommerce .star-rating span, .woocommerce p.stars:hover a::before {color: #efcb0a;}

.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link {
    color: #666;
    font-size: 13px;
    margin-inline-start: 5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    border: none !important;
    padding: 0;
    margin: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {border: none;background: #fff;border-radius: 0 !important;border: none !important;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: var(--dark-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    display: none;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 !important;
    padding: 20px;
    background: #fff;
    border-radius: 6px;
    border: 1px #f1f1f1 solid;
    border-top-right-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    display: none;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-size: 20px;
    /* font-family: 'neoBold'; */
    color: var(--main-color);
    margin: 20px 0;
}

.woocommerce div.product .woocommerce-tabs .panel p {
    font-size: 18px;
    color: #666;
    line-height: 28px;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 45px;
    height: 45px;
    padding: 0;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}

.comment-respond span {
    font-size: 16px;
    margin: 10px 0 0px;
    display: inline-block;
}

.comment-respond .nice-select, .comment-respond input, .comment-respond select, .comment-respond textarea {
    display: block;
    width: 100%;
    height: 50px;
    border: 1px #ccc solid;
    line-height: normal;
    color: #333;
    padding: 0 20px;
    border-radius: 8px;
}

.comment-respond .nice-select {
    line-height: 50px;
}

.comment-respond .nice-select .current {
    margin: 0;
}

.woocommerce #review_form #respond p.comment-form-author, .woocommerce #review_form #respond p.comment-form-email {
    /* display: inline-flex; */
    max-width: 50%;
    flex: 0 0 50%;
    padding: 0 10px;
}

#commentform {
    display: flex;
    flex-wrap: wrap;
}

#commentform p, .woocommerce #review_form #respond .comment-form-rating {
    max-width: 100%;
    flex: 0 0 100%;
}

.woocommerce #review_form #respond p.comment-form-author {
    padding-inline-start: 0;
}

.woocommerce #review_form #respond p.comment-form-email {
    padding-inline-end: 0;
}

.woocommerce #review_form #respond p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.woocommerce #review_form #respond label {
    display: block;
    font-size: 15px;
}

.woocommerce #review_form #respond .comment-form-cookies-consent input {
    width: 20px !important;
    height: 20px !important;
    display: inline-block;
}

.woocommerce #review_form #respond .comment-form-cookies-consent label {
    display: inline-block;
    margin: 0;
    margin-inline-start: 10px;
}

.woocommerce #review_form #respond .comment-form-cookies-consent {
    display: flex;
    align-items: center;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    width: auto;
/*     background: #eccaa1; */
	background: var(--action-color);
    padding: 0 20px;
    line-height: 50px;
    height: 40px;
    color: #fff !important;
    min-width: 120px;
    transition: all .5s;
    padding: 0 20px !important;
    font-size: 15px !important;
    text-align: center;
    border-radius: 10px !important;
    height: 50px;
	margin-inline-end: 8px;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background: var(--main-color);
    color: #fff;
}

.related-pro {
    padding: 50px 0;
}

.woocommerce #reviews #comments ol.commentlist {
    padding: 0;
}

.menu-res .item a .total-cart {
    top: 0;
    position: absolute;
    right: -5px;
    width: 20px;
    height: 20px;
    background: var(--dark-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin-top: 15px;
    color: #fff;
}

.woocommerce-info {
    border-color: var(--main-color);
}

.woocommerce-info::before {
    color: var(--main-color);
}

.pro-block .details .added_to_cart.wc-forward {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--dark-color);
    border-radius: 4px;
    min-height: 35px;
    padding: 0 7px;
    color: #fff;
    font-size: 12px;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    margin-top: 0;
    margin-inline-start: 5px;
}

.category-page.body-inner {
    background: #fff;
}

#add_payment_method table.cart th, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart th {color: var(--main-color);text-align: center;padding: 12px;font-size: 17px;}

#add_payment_method table.cart td, .woocommerce-cart table.cart td, .woocommerce-checkout table.cart td, #add_payment_method table.cart td a, .woocommerce-cart table.cart td a, .woocommerce-checkout table.cart td a {
    text-align: center;
    font-size: 16px;
    color: #888;
}

.woocommerce .quantity .qty {
    max-width: 100px;
    text-align: center;
    border: 1px #ccc solid;
    border-radius: 5px;
    min-height: 35px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    min-width: 60%;
    padding: 0 20px !important;
    line-height: normal !important;
    border-radius: 5px !important;
    border: 1px #ccc solid !important;
    width: auto !important;
}

.woocommerce table.cart td.actions .coupon {
    width: 50%;
    display: flex;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    margin: 30px 0 0;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals h2 {
    font-size: 20px;
    color: var(--main-color);
    margin: 0 0 20px;
}

.woocommerce-page .cart-collaterals .cart_totals .shop_table.shop_table_responsive {border-color: #eee;}

.woocommerce-page .cart-collaterals .cart_totals .shop_table.shop_table_responsive tr th, .woocommerce-page .cart-collaterals .cart_totals .shop_table.shop_table_responsive tr td {
    font-size: 15px;
    color: #333;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 40px;
    height: 40px;
    border-radius: 5px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 50% !important;
    width: 100%;
}

.woocommerce-billing-fields, .woocommerce-additional-fields {
    border: 1px #f1f1f1 solid;
    padding: 25px;
}

.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
    font-size: 24px;
    color: var(--main-color);
    margin: 0 0 20px;
}

span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce form .form-row {
    margin: 15px 0;
}

.woocommerce form .form-row label {
    font-size: 15px;
    color: #777;
    text-decoration-skip-ink: none;
}

.woocommerce form .form-row input, .woocommerce form .form-row select, .woocommerce form .form-row textarea, .select2-container--default .select2-selection--single {
    width: 100% !important;
    display: block !important;
    height: 50px !important;
    border: 1px solid rgb(11 42 65 / 33%) !important;
    border-radius: 5px;
    padding: 0 20px !important;
}

#billing_country {
    display: block !important;
}

.nice-select.country_to_state.country_select {
    display: none;
}

.woocommerce form .form-row textarea {
    height: 200px !important;
    padding: 20px !important;
}

#order_review_heading {
    margin: 30px 0;
    font-size: 24px;
    color: var(--main-color);
    /*font-family: 'neoMed';*/
}

.woocommerce table.shop_table th {
    color: var(--main-color);
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: var(--bg-color);
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background: rgb(239 239 239);
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #efefef;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
}

.woocommerce-checkout #payment div.form-row {
    display: block;
    text-align: center;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    margin: 20px 0 0;
}

.select2-container--default .select2-selection--single {}

.woocommerce form .form-row .select2-container {
    line-height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
}

.select2-dropdown {
    border-color: #eee;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background: var(--main-color) !important;
    color: #fff !important;
}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin: 0 0 23px;
    font-size: 18px;
    color: green;
}

.woocommerce ul.order_details li {
    font-size: 12px;
    font-weight: normal;
    color: #888;
}

.woocommerce ul.order_details li strong {
    margin: 5px 0 0;
    font-size: 13px;
    color: var(--dark-color);
}

.woocommerce-order p {
    font-size: 16px;
    margin: 0 0 20px;
}

.woocommerce-order-details__title {
    color: var(--main-color);
    font-size: 22px;
    margin: 0 0 20px;
    font-weight: 600;
}

table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr th, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr th {
    color: var(--dark-color);
}

.xoo-el-form-container ul.xoo-el-tabs li {
    background: var(--main-color)!important;
    color: #fff !important;
}

.xoo-el-form-container ul.xoo-el-tabs li.xoo-el-active {
    background: var(--dark-color) !important;
}

.xoo-aff-input-group .xoo-aff-input-icon {
    display: none;
}

.xoo-aff-group input[type="text"], .xoo-aff-group input[type="password"], .xoo-aff-group input[type="email"], .xoo-aff-group input[type="number"], .xoo-aff-group select {
    border: 1px #eee solid !important;
    box-shadow: none !important;
    padding: 0 20px !important;
}

.xoo-el-login-btm-fields label {
    margin: 0;
    margin-inline-end: auto;
}

a.xoo-el-lostpw-tgr {
    margin: 0;
    margin-inline-start: auto;
}

.xoo-el-form-container button.button.btn.xoo-el-action-btn {
    width: 100%;
    margin: 10px 0 0;
}

.xoo-aff-group {
    width: 100%;
}

.xoo-el-section {
    padding: 0;
}

.xoo-el-header {
    padding: 0;
    margin: 0 0 25px !important;
}

.xoo-el-form-container.xoo-el-form-inline {
    max-width: 600px;
}

.xoo-el-form-container button.btn.button.xoo-el-action-btn {
    background: var(--dark-color);
    line-height: 40px !important;
}

.xoo-aff-group.onehalf {
    margin: 0 0 30px;
    margin-inline-end: 10px;
    width: calc(50% - 10px);
}

.xoo-aff-group {
    float: right;
}

.xoo-aff-group.xoo-aff-cont-text.onehalf.xoo-aff-cont-required.xoo_el_reg_lname_cont {
    width: calc(50% - 10px);
    margin-inline-end: 0;
    margin-inline-start: 10px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    border: 1px #eee solid;
    border-radius: 5px;
    overflow: hidden;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    padding: 15px 20px;
    display: block;
    border-bottom: 1px #eee solid;
	color: var(--thr-color);
	transition: all .s linear;
}
	.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{
		color:var(--action-color);
	}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    background: var(--main-color);
    color: #fff;
}

.woocommerce-account .woocommerce-MyAccount-content p {
    line-height: 30px;
    font-size: 16px;
    display: block;
}

.woocommerce-Address {
    border-inline-end: 1px #eee solid;
    margin: 30px 0 0;
}

.woocommerce-Address .title h3 {
    font-size: 16px;
    width: 50%;
    /* display: flex; */
    white-space: nowrap;
}

.woocommerce-account .addresses .title .edit {
    color: var(--main-color);
    text-decoration: underline;
}

.woocommerce-account .addresses .title {
    margin: 0 0 15px;
}

address {
    font-size: 15px;
    color: #555;
    line-height: 25px;
}

.u-column1.col-1.woocommerce-Address {
    border: none;
}

fieldset legend {
    color: var(--main-color);
    font-size: 20px;
}

.select-side form.woocommerce-ordering {
    float: none !important;
    margin: 0;
}

address p::before {
    color: var(--main-color);
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    text-align: right;
}

.mobile-menu .navigation li a a {
    padding: 0;
}

.mobile-menu .navigation li>a li {
    border: none;
}

.page-link {
    width: 35px;
    color: var(--main-color);
    margin: 0 2px !important;
    border-radius: 5px !important;
    height: 35px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-item.active .page-link {
    background: var(--main-color);
    border-color: var(--main-color);
}

@media (max-width: 991px) {
	
    .woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
        margin: 0 0 30px;
    }
    
    
    .woocommerce-product-gallery__image {
        height: auto;
        max-height: fit-content;
    }
    
    .woocommerce table.cart td.actions .coupon {
        width: 100%;
        /* display: block; */
    }
    
    .woocommerce table.cart td.actions .coupon .button {
        width: 100px;
        min-width: 100px;
        font-size: 14px !important;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals h2 {
        margin: 0;
    }
    
    #add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
        padding: 0;
    }
    
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
        margin: 0;
    }
    
    .woocommerce-page .cart-collaterals .cart_totals .shop_table.shop_table_responsive {
        margin: 20px 0;
    }
    
    .woocommerce ul.order_details li {
        margin-bottom: 10px;
    }
    
    .woocommerce ul.order_details {
        margin: 0 0 30px;
    }
    
    table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr th, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr th, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr td, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr td {
        font-size: 13px;
    }
    
    .woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
        margin: 0 0 30px;
    }
    
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        max-width: 100% !important;
        width: 100%;
        float: none;
    }
    
    .woocommerce-Address {
        border: none;
    }
    
    .wishlist_table.mobile li {
        border-bottom: 1px #ccc solid;
        padding: 20px 0;
        position: relative;
    }
    
    .wishlist_table.mobile li .item-wrapper .item-details .product-name h3 {
        font-size: 16px;
        font-weight: bold;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper {
        display: flex;
        flex-wrap: wrap;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper table.additional-info {
        width: 100%;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper table.additional-info tr td {
        font-size: 15px;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart {
        width: 100%;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart .add_to_cart_button {
        background: var(--main-color);
        width: 100%;
        min-height: 40px;
        line-height: 40px;
        color: #fff;
        border-radius: 5px;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper .product-remove {
        position: absolute;
        left: 0;
        top: 15px;
        color: #f00;
    }
    
    .wishlist_table.mobile li .additional-info-wrapper .product-remove .remove_from_wishlist {
        color: #f00;
        font-size: 13px;
    }	

	
	
	
}

@media (max-width: 767px) {
	
	.qib-button.qib-button-wrapper {
    float: none !important;
    display: block !important;
}
}

@media (max-width: 600px) {
    .woocommerce-info {
        display: flex;
        flex-direction: column-reverse;
        /* justify-content: center; */
        /* align-items: center; */
    }
    
    .woocommerce-info .woocommerce-Button.button {
        margin: 14px 0 0;
    }
    
    .special-inner .item {
        flex: auto;
        max-width: 100%;
        width: 100%;
    }
    
    .woocommerce table.shop_table {
        display: block;
        width: 100%;
    }
    
    .woocommerce table.shop_table tbody {
        display: block;
    }
    
}